DICE PACKS BUNDLE
Page 1 of 2 12 Last
  1. #1

    Version 3.3.2 Could not finish update

    After trying to update, the update did not finish. Update Available button is still red.

    Thanks

    p.s. Also got this message:

    Untitled.jpg
    Last edited by dellanx; September 19th, 2017 at 21:30.

    These are the modules and extensions created and/or taken over by dellanx for PFRPG.

    I had a lot of help and advice from many here at FG.

    Thank You!

  2. #2
    LordEntrails's Avatar
    Join Date
    May 2015
    Location
    -7 UTC
    Posts
    17,426
    Blog Entries
    9
    Sometimes it will cpomplete if you run it again. Also make sure your anti-virus has not block or quarantined it.

    Problems? See; How to Report Issues, Bugs & Problems
    On Licensing & Distributing Community Content
    Community Contributions: Gemstones, 5E Quick Ref Decal, Adventure Module Creation, Dungeon Trinkets, Balance Disturbed, Dungeon Room Descriptions
    Note, I am not a SmiteWorks employee or representative, I'm just a user like you.

  3. #3
    midas's Avatar
    Join Date
    Jun 2015
    Location
    Michigan, USA
    Posts
    286
    I'm having the same problem. It had server timeouts on a couple of items and said that one item did not update and to contact Fantasy Grounds support. I made sure AV was disabled and ran it again and it just scrolled through checking everything and took me back to 3.3.1 Ultimate screen, and Update Available is still showing.

  4. #4
    Nope, disabled AV, still not working.

    These are the modules and extensions created and/or taken over by dellanx for PFRPG.

    I had a lot of help and advice from many here at FG.

    Thank You!

  5. #5
    @dellanx,

    * The script error indicates that you have an old version of the CoreRPG ruleset. Make sure that you don't have a CoreRPG folder in your rulesets data folder.
    * Can you be more specific about the update did not complete message?
    * If still an issue, can you turn on enhanced update logging in the bottom of your Settings, run a new Update, and send the update.log file in your FG data folder to [email protected]?

    @midas, more details and the update.log file as I noted for dellanx above would be useful.

    Thanks,
    JPG

  6. #6
    midas's Avatar
    Join Date
    Jun 2015
    Location
    Michigan, USA
    Posts
    286
    It appears the updater engine updated for me, but nothing else. My FantasyGrounds.exe and FantasyGroundsUpdater.exe were still the versions from May, but FGUpdaterEngine.exe was from today.

    I renamed the first two from .exe to .old and ran FGUpdaterEngine.exe, confirmed my installation settings and it downloaded FantasyGroundsUpdater.exe, but I got a network timeout on FantasyGrounds.exe. I ran it again and it downloaded it fine and I'm now on 3.3.2.

    EDIT: Sorry, MoonWizard. I'd already done the above before i saw your post, so my update log is already overwritten. I did take a look at it and didn't see any errors (and it did say Updater v3.3.2 in it despite the app itself continuing to say 3.3.1, which was why I did the things I did).

    MORE EDIT: Never mind, I still had it open in notepad so I'll send it over so you can see what I *was* getting.
    Last edited by midas; September 19th, 2017 at 21:56.

  7. #7
    @midas,

    Usually a network timeout on just EXE downloads is caused by Internet filtering software intercepting any URL which contains .exe in the text.

    Glad you got it updated,
    JPG

  8. #8
    Tried that sort off. Not getting the the update window, but getting this. I renamed the C:\Program Files (x86)\Fantasy Grounds folder and reinstalled fresh. Still getting a message, something to do with effects.

    Untitled2.png

    Pressing an effect gives:

    Untitled3.png

    These are the modules and extensions created and/or taken over by dellanx for PFRPG.

    I had a lot of help and advice from many here at FG.

    Thank You!

  9. #9
    midas's Avatar
    Join Date
    Jun 2015
    Location
    Michigan, USA
    Posts
    286
    I suspected it was just SW servers getting hammered with eager beavers (I don't have any filtering software). It timed out on more than just the EXE files the first time (I think it timed out on the 3.5 mod that's included as well as one or two other things). I believe that since the Updater Engine successfully updated to 3.3.2 then it may have just thought that *everything* was updated, as it would just scroll through and "check" everything--not trying to download/update either of the EXEs again--and then take me back to the program menu, prompting me an update was available. It only tried (and initially failed) to re-download/update the EXEs after I renamed them so it wouldn't find them.

  10. #10
    I can't use any effects, because the Remove extension is incompatible with V.3.3.2

    https://www.fantasygrounds.com/forum...oval-Extension

    Disabling extension makes it work.
    Last edited by dellanx; September 19th, 2017 at 22:25.

    These are the modules and extensions created and/or taken over by dellanx for PFRPG.

    I had a lot of help and advice from many here at FG.

    Thank You!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
5E Character Create Playlist

Log in

Log in